View Issue Details

IDProjectCategoryView StatusLast Update
0000314HTML & PERLFeature Request - Interfacepublic2007-11-01 08:42
Reporterworf Assigned Toepoximator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000314: Icon for episode comments
DescriptionIt would be nice to have an icon next to the episode number if there is a comment attached to the episode just like we have an icon for file comments.

A good example where such an icon would have been handy is "Vampire Princess Miyu TV" http://anidb.info/a391 where the now as S1 listed episode "At the next station" http://anidb.info/e4572 was listed as episode 2 and we were wondering if it was a special of some sort or all the other episode dates were wrong.

Not to mention that it would be a lot easier to spot crap comments on episodes without bugging DerIdiot for a database dump each time. ;)
TagsNo tags attached.

Relationships

related to 0000328 closed List of easy fixes/requests 

Activities

fahrenheit

2006-06-29 12:07

reporter   ~0000825

Last edited: 2006-07-04 22:16

done @new animepage

epoximator

2007-09-11 08:50

reporter   ~0001457

adding it in old anime page

Issue History

Date Modified Username Field Change
2006-01-17 16:31 worf New Issue
2006-03-02 19:24 worf Relationship added related to 0000328
2006-06-29 11:40 exp Status new => assigned
2006-06-29 11:40 exp Assigned To => fahrenheit
2006-06-29 12:07 fahrenheit Note Added: 0000825
2006-06-29 12:07 fahrenheit Status assigned => acknowledged
2006-07-04 22:16 fahrenheit Note Edited: 0000825
2007-09-11 08:50 epoximator Note Added: 0001457
2007-09-11 08:50 epoximator Assigned To fahrenheit => epoximator
2007-09-11 08:50 epoximator Status acknowledged => assigned
2007-11-01 08:42 epoximator Status assigned => resolved
2007-11-01 08:42 epoximator Resolution open => fixed